Bug 64460 - "Firewall Configuration" menu entry not translated
Summary: "Firewall Configuration" menu entry not translated
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: firewall-config (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-05 16:49 UTC by Christian Rose
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-10 15:03:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2002-05-05 16:49:11 UTC
Tested with LC_ALL=sv_SE and Valhalla.

The "Firewall Configuration" menu entry and its description "A configuration
tool for IP firewalls and masquerading." in the GNOME foot menu are not translated.

Comment 1 Harald Hoyer 2003-03-10 15:03:06 UTC
deprecated...


Note You need to log in before you can comment on or make changes to this bug.